.fb-like.fb_iframe_widget IFRAME                                        {width: 200px!important;height: 20px!important;}
.resources                                                              {margin-top: 10px;}
.resources SPAN                                                         {font: 400 1.3em Arial,Helvetica,sans-serif;color: #585858;}
/* ---------------- RESOURCE CATEGORIES ---------------- */
.resource-categories                                                    {margin: 10px 0;}
.resource-categories > DIV                                              {padding: 0;}
.resource-categories .sleve                                             {padding: 5px;}
.resource-categories .selected                                          {background: #ff671f;border: 1px solid #ff671f;color: #fff;}
.resource-categories .category                                          {border: 1px solid #b8b8b8;padding: 5px;cursor: pointer;text-transform: uppercase;
                                                                        font: 700 1.8em/1.1em "proxima-nova-extra-condensed",Helvetica,Arial,sans-serif!important;
                                                                        color: #585858;height: 50px;position: relative;}
.resource-categories .category > DIV                                    {display: inline-block;}
.resource-categories .category IMG                                      {position: absolute;top: 5px;right: 5px;}
.resource-categories .category IMG.on                                   {z-index: 100;}
.resource-categories .category IMG.off                                  {z-index: 101;}
/* ---------------- MOBILE RESOURCE CATEGORIES ---------------- */
.resources #mobile-categories                                           {display: none;}
.resources #mobile-categories > SELECT                                  {font: 700 1.8em "proxima-nova-condensed",Helvetica,Arial,sans-serif;margin: -5px 0 5px;width: 100%;}
.resources #mobile-categories H2                                        {font-size: 2em!important;margin-top: 10px!important;}
/* ---------------- RESOURCE MIDDLE (Currently Unused) ---------------- */
.resource-middle > DIV                                                  {padding: 0;display: none;}
.resource-middle .sleve                                                 {padding: 5px;}
.resource-middle .middle-item                                           {padding: 5px!important;border: 1px solid #ff671f;background: #fff;height: 84px;}
.resource-middle .middle-item H2                                        {display: inline-block;color: #ff671f;padding-left: 5px;margin-top: 24px!important;text-transform: uppercase;
                                                                         font: 700 2.8em "proxima-nova-extra-condensed",Helvetica,Arial,sans-serif !important;}
.resource-middle .middle-item > IMG                                     {float: right;max-height: 82px;}
/* ---------------- RESOURCE APP PANEL ---------------- */
.resource-app-panel                                                     {display: none;}
.resource-app-panel > DIV                                               {padding: 0;}
.resource-app-panel .sleve                                              {padding: 5px;}
.resource-app-panel .app                                                {padding: 5px;min-height: 65px;}
.resource-app-panel .app > DIV                                          {display: inline-block;vertical-align: top;}
.resource-app-panel .app H1                                             {display: inline-block;font-size: 1.7em;color: #585858;}
.resource-app-panel .app H1 A,
.resource-app-panel .app H1 A:hover                                     {text-decoration: none!important;color: #585858!important;}
.resource-app-panel .app UL                                             {list-style-type: none;margin: 0;}
.resource-app-panel .app UL > LI                                        {line-height: 1.5em;font-weight: 600;font-size: 1.1em;color: #585858;}
.resource-app-panel .app .app-logo                                      {padding-right: 10px;width: 50px;position: relative;}
.resource-app-panel .app .app-logo IMG                                  {width: 48px;}
.resource-app-panel .app .app-logo IMG.underlay                         {width: 48px;}
.resource-app-panel .app .app-logo IMG.overlay                          {position: absolute;top: -5px;left: -5px;width: 58px;height: 58px;}
.resource-app-panel .resource-app .app .app-properties                  {position: relative;}
.resource-app-panel .resource-app .app .app-properties HR               {position: absolute;top: 10px;left: 0;width: 200px;}
.resource-app-panel .resource-app-blank                                 {visibility: hidden;}
.resource-app-panel .resource-row-blank                                 {clear: left;min-height: 35px;}
.resource-app-panel .resource-row-blank H2                              {margin: 0!important;}
/*--------------- MEDIA QUERIES --------------- */
@media all and (max-width:615px) {
    .resources #mobile-categories                                           {display: block;width: 100%;}
    .resource-categories                                                    {display: none;}
    .resource-app-panel .app > DIV                                          {display: inline-block!important;}
    .resource-app-panel .app H1                                             {padding-top: 0!important;}
    .resource-app-panel .resource-app-blank                                 {display: none!important;}
}
@media all and (min-width:615px) and (max-width:850px) {
    
    .resource-app-panel .app > DIV                                          {display: block;}
    .resource-app-panel .app HR                                             {top: 18px!important;width: 100%!important;}
    .resource-app-panel .app H1                                             {padding-top: 10px;}
}